; ===== Event Horizon by Daiki Naruse =====

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_FRAME
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #050505
FresnelMax = 0
FresnelC = 0.05
FlakesK = 2
AmbientSpecular = 5
AmbientSpecularEXP = 2.5
BrightnessAdjustment = 0.75
SpecularBase = 1.5, 30
SpecularSun = 0, 0
UseDiffuseAlphaAsMask = 1
UseMetallicReflections = 1
ClearCoatThickness = 0.1
